/*///////////// Appearance /////////////*/



* {

margin: 0;

 }



html, body {

 height: 100%;

 }

 

 body{

	background-color:#fff;

}



#container{

	width: 100%;
	margin: 0 auto -30px;
	background-color:#FFF;

}



/*///////////// Header /////////////*/

#headerstretch{
	width:100%;

}



#header{

	width:900px;
	height:100px;
	margin-left: auto;
	margin-right: auto;
}



#logo{
	position:absolute;
	top:20px;
	left: 370px;
	float:left;
	padding-top:0px;
	margin-left: 20px;

}


#pic{
	position:absolute;
	right: 130px;
	float: right;
	margin-right: 130px;
	margin-top:250px;
	}
	





/*///////////// Navigation /////////////*/



.nav-wrap {

	padding-top:0px;
	
}



#magic-line {
	position: absolute;
	bottom: -2px;
	background:url(images/magic.jpg) no-repeat center;
	height:13px;


}

/*///////////// Home Page /////////////*/
#slidewrapper{
background-color:#262261;
}

#banner { 
	margin:0px auto; 
	margin-top:20px;
	width: 900px;
	height:397px;
	text-align:center;
	
}


#slideshow {
	margin:0px auto; 
	margin-top:20px;

}




#info_wrapper {
	margin:0px auto;
	width: 1000px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10pt;
}

.box {
	padding-top:50px;
	width:300px;
	height:300px;
	float:left;
	overflow:hidden;
	margin:15px;
	

}
#info_box1 {
	margin-top: 40px;
	width:300px;
	float:left;
}

#info_box2 {
margin-top: 40px;
	width: 300px;
	margin-left:36px;
	float:left;
}

#info_box3 {
	margin-top: 40px;
	width: 300px;
	margin-left:36px;
	float:left;
	padding: 0px;
}

#info_content {
	width:276px;
	
}



.heading {
		
	font-family:Verdana, Geneva, sans-serif;
	font-size:14pt;
	text-align:center;
	}

/*///////////// Content /////////////*/



#contentcontainer{
	background-color:#fff;
	width:900px;
	margin-left: auto;
	margin-right: auto;


}



#content{

	height: auto;
	padding-top:10px;
	text-align:justify;	
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	width:900px;	

}


#content1{

	height: auto;
	padding-top:25px;
	text-align:justify;	
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	width: 450px;
	float:left;
	overflow: hidden;
	

	}



#content2{

	height: auto;
	padding-top:25px;
	text-align:justify;	
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	width: 450px;
	float:right;

	}



h1{
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#1EC0DC;

	}

h2{

	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#1EC0DC;

}




p{
	padding-bottom:10px;
	margin-left: auto;
	margin-right: auto;

}



p.content{

	padding-left:10px;
	padding-right:10px;
	padding-top:10px;


}





/*///////////// Footer /////////////*/


#footer{
	width:900px;
	height:50px
	overflow:hidden;
	margin-left: auto;
	margin-right: auto;
	margin-top: 80px;
	background-color:#F7931E;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#FFF;

}




#footerlinks{
	float:right;
	padding-top:20px;
	overflow:none;

}



#footercopy{
	float:left;
	padding-top:5px;
	color:#FFF;
	overflow:none;

}



#footerstretch{
	width:100%;
	background-color: #F7931E;
	height:50px;	

}


#footer a{

	font-size:10px;
	color:#FFF;
	text-decoration:none;

}


.footer, .push {

	clear:both;


}
